eCos Reference Manual
Prev |  | Next

# version

## Name

version -- Display RedBoot version information

## Synopsis

version

## Arguments

None

## Description

The version command simply displays version information about RedBoot.

## Examples

Display RedBoot's version.

    RedBoot> version
    RedBoot(tm) debug environment - built 09:12:03, Feb 12 2001
    Platform: XYZ (PowerPC 860)
    Copyright (C) 2000, 2001, Red Hat, Inc.
    RAM: 0x00000000-0x00400000

Prev | Home | Next
reset | Up | Flash Image System (FIS)